<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8" standalone="yes"-->
<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** GeoClock *** -->
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>60</posX>
      <posY>27</posY>
      <width>600</width>
      <label>#(L(8))  #WorldWeather.Location  #(L(19100))</label>
      <font>font16</font>
      <align>left</align>
      <textcolor>white</textcolor>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
    </control>
    <control>
      <description>GeoClock image</description>
      <type>image</type>
      <id>0</id>
      <posX>358</posX>
      <posY>147</posY>
      <width>860</width>
      <height>494</height>
      <texture>#WorldWeather.ImageGeoClock</texture>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
    </control>
  </controls>
</window>
